/*CSS Reset*/
* {
  margin: 0;
  padding: 0;

}

.welcome {
  height: 800px;
}

.img{
	height: 250px;
	width: 250px;
}

.square {
  background-size: cover;
  width: 250px;
  height: 250px;
  align-items: center;
}

.product {
  width: 300px;
  height: 300px;
}

.h6 {
	text-align: center;
}
